LwCad for Cinema 4d
r17 Mac Version

I notice in the system requirements for LWCAD Lite it mentions r17 for Windows and r18 for OSX but not r17 for OSX. Is it in fact incompatible with that version? If so, are there any plans to make it available for r17 OSX? Thanks.

I notice in the system requirements for LWCAD Lite it mentions r17 for Windows and r18 for OSX but not r17 for OSX. Is it in fact incompatible with that version? If so, are there any plans to make it available for r17 OSX? Thanks.

Current version of LWCAD LITE for Cinema on OSX will not work with R17. We have no plans for R17 support on OSX.

Current version of LWCAD LITE for Cinema on OSX will not work with R17. We have no plans for R17 support on OSX.

Miroslav Kovac, WTools3D developer

39
1
2
live preview
enter atleast 10 characters
WARNING: You mentioned %MENTIONS%, but they cannot see this message and will not be notified
Saving...
Saved
With selected deselect posts show selected posts
All posts under this topic will be deleted ?
Pending draft ... Click to resume editing
Discard draft